lapacke_cgesvdx.c(3)

NAME
lapacke_cgesvdx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgesvdx (int matrix_layout, char jobu, char jobvt, char range, lapack_int m, lapack_int n, lapack_complex_float *a, lapack_int lda, float vl, float vu, lapack_int il, lapack_int iu, lapack_int *ns, float *s, lapack_complex_float *u, lapack_int ldu, lapack_complex_float *vt, lapack_int ldvt, lapack_int *superb)

Function Documentation

  lapack_int LAPACKE_cgesvdx (int matrix_layout, char jobu, char jobvt, char range, lapack_int m, lapack_int n, lapack_complex_float * a, lapack_int lda, float vl, float vu, lapack_int il, lapack_int iu, lapack_int * ns, float * s, lapack_complex_float * u, lapack_int ldu, lapack_complex_float * vt, lapack_int ldvt, lapack_int * superb)

Definition at line 36 of file lapacke_cgesvdx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.